#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-api-data
version:              0.4.3
visibility:           public
id:                   http-api-data-0.4.3-HNjDui4ubXSL2fJABLVhtb
key:                  http-api-data-0.4.3-HNjDui4ubXSL2fJABLVhtb
license:              BSD-3-Clause
maintainer:           Nickolay Kudasov <nickolay.kudasov@gmail.com>
author:               Nickolay Kudasov <nickolay.kudasov@gmail.com>
stability:            unstable
homepage:             http://github.com/fizruk/http-api-data
synopsis:
    Converting to/from HTTP API data like URL pieces, headers and query parameters.

description:
    This package defines typeclasses used for converting Haskell data types to and from HTTP API data.

    Please see README.md

category:             Web
abi:                  d6b55999974377753348b8003c7e594e
exposed:              True
exposed-modules:
    Web.FormUrlEncoded Web.HttpApiData Web.Internal.FormUrlEncoded
    Web.Internal.HttpApiData

import-dirs:          /usr/lib/ghc-9.0.1/site-local/http-api-data-0.4.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/http-api-data-0.4.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/http-api-data-0.4.3
hs-libraries:         HShttp-api-data-0.4.3-HNjDui4ubXSL2fJABLVhtb
depends:
    attoparsec-0.14.1-2GQaG3RNGCb1FJmmtUw9yw
    attoparsec-iso8601-1.0.2.0-DDkY6cExV8CElypbvmKRrl base-4.15.0.0
    base-compat-0.11.2-EfuzzJ3SbjR74eBdJgKfBC bytestring-0.10.12.1
    containers-0.6.4.1 cookie-0.4.5-KsNYn2KTPEnIdTHNDYXGny
    hashable-1.3.2.0-2579b4ed8EpGiVuNwiQjKE
    http-types-0.12.3-1wamSD8hhWnANIqnXxg2jZ
    tagged-0.8.6.1-FL843C40q4d1DeuwYADr25 text-1.2.4.1
    time-compat-1.9.6-2n4S851Xfkq14f7qMjxcuf transformers-0.5.6.2
    unordered-containers-0.2.14.0-4VkaQXrxHxDFVxUpdGbpuH
    uuid-types-1.0.5-5oqWhQ5lu2v7r5oEJE2W7D

haddock-interfaces:
    /usr/share/doc/haskell-http-api-data/html/http-api-data.haddock

haddock-html:         /usr/share/doc/haskell-http-api-data/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

